<template>
  <div id="app">
    <menucustom/>
    <router-view/>
  </div>
</template>

<script>
import menucustom from '@/components/MenuCustom.vue'

  export default {
    name: 'App', 
    components: {
      menucustom,
    }
  }
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

</style>
